.icon-eye {
    display: block;
    background: url(../images/icon-close-eye.svg) no-repeat;
    width: 48px;
    height: 48px;
}

.icon-eye.show {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='48' height='48'%3E%3Cpath fill='%23BEB4C3' d='M21.748 24.001a2.252 2.252 0 0 0 2.25 2.25 2.252 2.252 0 0 0 2.25-2.25v-.018a1.314 1.314 0 1 1-1.504-2.104 2.252 2.252 0 0 0-2.997 2.123zm10.75-1.279C31.101 20.948 27.703 18 24.001 18c-3.706 0-7.108 2.948-8.503 4.722-.315.405-.488.844-.499 1.28.011.434.184.873.499 1.278 1.395 1.775 4.793 4.722 8.5 4.722 3.705 0 7.103-2.947 8.498-4.722.32-.405.492-.844.503-1.279-.011-.435-.184-.874-.503-1.279zm-8.5 5.03a3.751 3.751 0 0 1 0-7.502 3.752 3.752 0 0 1 0 7.502z' /%3E%3C/svg%3E") !important;
}

.search-button {
    display: block;
    background: url(../images/icon-search.svg) no-repeat;
    width: 48px;
    height: 48px;
}

.calendar-button {
    display: block;
    background: url(../images/icon-calendar.svg) no-repeat;
    width: 48px;
    height: 48px;
}

.clear-button {
    display: block;
    background: url(../images/icon-clear.svg) no-repeat;
    width: 48px;
    height: 48px;
}

.icon-loading {
    display: block;
    border-radius: 50%;
    background: url(../images/icon-loader.svg) no-repeat;
    width: 48px;
    height: 48px;
}

.icon-OK {
    display: block;
    margin: 0 auto 10px;
}

.reg-form[disabled] input, .reg-form[disabled] textarea, .reg-form[disabled] .form-select {
    pointer-events: none;
}

.reg-form fieldset {
    border: 0 none;
    margin: 0;
    padding: 0;
}

.reg-form fieldset legend {
    margin: 0;
    padding: 0;
    font-size: 22px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.18;
}

@media (min-width: 1200px) {
    .reg-form fieldset legend {
        font-size: 26px;
        line-height: 1.23;
    }
}

.reg-form fieldset legend h3 {
    font-weight: normal;
    font-size: inherit;
    line-height: inherit;
    margin: 0;
    padding: 0;
}

.reg-form fieldset ~ fieldset {
    margin-top: 80px;
}

.reg-form fieldset fieldset {
    padding: 40px;
    margin-left: -40px;
    margin-right: -40px;
    border-radius: 4px;
    border: solid 1px #d6e134;
}

.reg-form fieldset fieldset > .form-item:first-child {
    padding-top: 0px;
}

.reg-form fieldset fieldset.readonly {
    border: solid 1px #f5f5fa;
    background: #f5f5fa;
}

.reg-form fieldset fieldset.readonly input {
    pointer-events: none;
}

@media (max-width: 767px) {
    .reg-form fieldset fieldset .col12-sm .pull-right {
        float: none;
        width: 100%;
    }
}

.reg-form .form-item {
    padding-top: 25px;
}

@media (min-width: 1200px) {
    .reg-form .form-item {
        padding-top: 40px;
    }
}

.reg-form .form-item.toggle-view {
    padding-top: 0;
    border-radius: 4px;
    background-color: #ffffff;
    border: solid 1px rgba(126, 106, 135, 0.49);
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-direction: row;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-flex-pack: justify;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -ms-flex-align: stretch;
    -webkit-box-align: stretch;
    align-items: stretch;
    overflow: hidden;
}

.reg-form .form-item.toggle-view .form-check {
    -ms-flex-order: 0;
    -webkit-box-ordinal-group: 1;
    order: 0;
    -ms-flex: 1 1 auto;
    -webkit-box-flex: 1;
    flex: 1 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
}

.reg-form .form-item.toggle-view .form-check + .form-check {
    margin: 0;
}

.reg-form .form-item.toggle-view .form-check:first-child input[type='radio'] + label {
    margin-left: -1px;
}

.reg-form .form-item.toggle-view .form-check:last-child input[type='radio'] + label {
    margin-right: -1px;
}

.reg-form .form-item.toggle-view .form-check input[type='radio'] + label {
    display: block;
    padding: 0px 10px;
    margin: -1px 0;
    width: 100%;
    text-align: center;
    font-size: 16px;
    line-height: 48px;
    height: 48px;
}

.reg-form .form-item.toggle-view .form-check input[type='radio'] + label:before {
    display: none;
}

.reg-form .form-item.toggle-view .form-check input[type='radio'] + label:hover {
    background-color: rgba(131, 75, 155, 0.05);
}

.reg-form .form-item.toggle-view .form-check input[type='radio']:checked + label {
    background-color: #834b9b;
    border-radius: 4px;
    color: #fff;
}

@media (max-width: 479px) {
    .reg-form .form-item [class*='btn'][type="submit"] {
        width: 100%;
    }
}

.reg-form .form-item .calendar-button {
    pointer-events: none;
}

.reg-form .row {
    padding: 0 6px;
}

@media (max-width: 767px) {
    .reg-form .row {
        padding: 0 12px;
    }
}

.reg-form .row > .item {
    padding: 0 6px;
}

.reg-form .row.vertical-middle {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-direction: row;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: justify;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -ms-flex-align: center;
    -webkit-box-align: center;
    align-items: center;
}

.reg-form .row.vertical-middle .form-i {
    -ms-flex-order: 0;
    -webkit-box-ordinal-group: 1;
    order: 0;
    -ms-flex: 0 1 auto;
    -webkit-box-flex: 0;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
}

.reg-form .input-description {
    margin-top: 6px;
    font-family: "Open Sans";
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.36;
    letter-spacing: normal;
    color: #99a3b1;
}

.reg-form .input-description [class*='btn'][class*='Text'] {
    display: inline-block;
    font-family: "Open Sans";
}

.reg-form .input-description.m-dark {
    color: #33394c;
}

.reg-form .input-description.m-center {
    text-align: center;
}

.reg-form .input-description:only-of-type {
    margin-top: 0;
}

.reg-form .input-description.error {
    color: #ed3153;
}

.reg-form .form-check + .form-check {
    margin-top: 11px;
}

.reg-form .form-check.button-view input[type] + label {
    width: 100%;
    padding: 12px 0;
    font-family: "Roboto";
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0.9px;
    text-align: center;
    color: #1561ae;
    border-radius: 4px;
    background-color: #fff;
    border: solid 1px rgba(126, 106, 135, 0.49);
}

@media (min-width: 1200px) {
    .reg-form .form-check.button-view input[type] + label {
        padding: 15px 0;
    }
}

.reg-form .form-check.button-view input[type] + label:before {
    display: none;
}

.reg-form .form-check.button-view input[type] + label:hover {
    background-color: rgba(131, 75, 155, 0.05);
    border: solid 1px rgba(126, 106, 135, 0.49);
}

.reg-form .form-check.button-view input[type]:checked + label {
    color: #fff;
    background-color: #834b9b;
    border: solid 1px rgba(131, 75, 155, 0.8);
}

.reg-form .form-check.vertical-top input[type='checkbox'] + label:before,
.reg-form .form-check.vertical-top input[type='radio'] + label:before {
    top: 0;
    margin-top: 5px;
}

.reg-form input[type='checkbox'] + label,
.reg-form input[type='radio'] + label {
    padding-left: 38px;
}

.reg-form input[type='checkbox'] + label:before,
.reg-form input[type='radio'] + label:before {
    -webkit-box-shadow: 0 0 0px 1px #b8c4d0;
    box-shadow: 0 0 0px 1px #b8c4d0;
    border: 0 none;
    width: 24px;
    height: 24px;
    font-size: 11px;
    line-height: 25px;
    margin-top: -12px;
}

.reg-form input[type='radio'] + label:before {
    border-radius: 50%;
    content: "";
}

.reg-form input[type='radio']:checked + label:before {
    border-radius: 50%;
    content: "";
    border: 4px solid #fff;
    -webkit-box-shadow: 0 0 0px 2px #834b9b;
    box-shadow: 0 0 0px 2px #834b9b;
}

.reg-form input[type='text'], .reg-form input[type='password'], .reg-form input[type='email'], .reg-form input[type='url'], .reg-form input[type='date'], .reg-form textarea {
    border: solid 1px #b8c4d0;
}

.reg-form input[type='text']:hover, .reg-form input[type='password']:hover, .reg-form input[type='email']:hover, .reg-form input[type='url']:hover, .reg-form input[type='date']:hover, .reg-form textarea:hover {
    border: solid 1px rgba(131, 75, 155, 0.6);
}

.reg-form input[type='text']:active, .reg-form input[type='password']:active, .reg-form input[type='email']:active, .reg-form input[type='url']:active, .reg-form input[type='date']:active, .reg-form textarea:active {
    border: solid 1px rgba(131, 75, 155, 0.8);
}

.reg-form input[type='text']:invalid, .reg-form input[type='password']:invalid, .reg-form input[type='email']:invalid, .reg-form input[type='url']:invalid, .reg-form input[type='date']:invalid, .reg-form textarea:invalid {
    border: solid 1px #df4f4c;
}

.reg-form input[type='text'][disabled], .reg-form input[type='password'][disabled], .reg-form input[type='email'][disabled], .reg-form input[type='url'][disabled], .reg-form input[type='date'][disabled], .reg-form textarea[disabled] {
    opacity: 0.5;
    background-color: rgba(192, 182, 197, 0.16);
    border: solid 1px #bcb4bf;
}

.reg-form .form-label {
    display: block;
    font-family: "Open Sans";
    font-size: 12px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    color: #33394c;
    padding-bottom: 5px;
}

.reg-form .form-label.right-link {
    overflow: hidden;
}

.reg-form .form-label.right-link .form-link {
    float: right;
    font-size: 12px;
    font-weight: normal;
    text-transform: none;
}

@media (min-width: 1200px) {
    .reg-form .form-label.right-link .form-link {
        font-size: 13px;
        font-weight: 600;
    }
}

.reg-form .form-i {
    position: relative;
}

.reg-form .form-i ~ .form-link {
    margin-top: 25px;
}

.reg-form .form-i ~ .form-link + .form-link {
    margin-top: 5px;
}

.reg-form .form-i ~ .form-i {
    margin-top: 25px;
}

.reg-form .form-i.weak .form-input {
    border-bottom: 3px solid #df4f4c;
}

.reg-form .form-i.weak .input-description {
    color: #df4f4c;
    font-size: 12px;
}

.reg-form .form-i.good .form-input {
    border-bottom: 3px solid #edf482;
}

.reg-form .form-i.good .input-description {
    color: #33394c;
    font-size: 12px;
}

.reg-form .form-i.best .form-input {
    border-bottom: 3px solid #3db0a6;
}

.reg-form .form-i.best .input-description {
    color: #33394c;
    font-size: 12px;
}

.reg-form .form-i.error .form-input {
    border: solid 1px #df4f4c;
}

.reg-form .form-i.error .form-input:placeholder-shown ~ .clear-button {
    visibility: hidden;
}

.reg-form .form-i.error .input-description {
    color: #ed3153;
}

.reg-form .form-i.right {
    text-align: right;
}

.reg-form .form-link {
    font-size: 14px;
}

.reg-form .has-icon {
    position: relative;
}

.reg-form .has-icon .icon {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
}

[class*='btn'].narrowed {
    padding: 12px 10px;
}

.m-loading {
    position: relative;
    display: inline-block;
}

.m-loading [class*='btn'] {
    color: transparent !important;
    pointer-events: none;
}

.m-loading:before {
    content: "";
    display: inline-block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    background: url(../images/icon-loader-white.svg) no-repeat;
    width: 16px;
    height: 16px;
}

.m-loading.form-item:before {
    top: 30px;
}

.login-soc li + li {
    margin-left: 0;
    margin-top: 8px;
}

.login-soc li [class*='icon'] {
    opacity: 1;
    width: auto;
    display: inline-block;
    margin-right: 8px;
}

.login-soc li [class*='icon'][class*='fb'] {
    font-size: 16px;
}

.login-soc li [class*='icon'][class*='vk'] {
    font-size: 12px;
}

.login-soc li .b-socshare {
    display: block;
    color: #fff;
    text-align: center;
    border-radius: 4px;
    padding: 8px 0;
}

.login-soc li .b-socshare[class*='tw'] {
    background-color: #55acee;
}

.login-soc li .b-socshare[class*='fb'] {
    background-color: #3b5998;
}

.login-soc li .b-socshare[class*='vk'] {
    background-color: #4d6d8f;
}

.login-soc li .b-socshare[class*='gp'] {
    background-color: #dc4e41;
}

@media (min-width: 992px) {
    .login-soc {
        display: -ms-flexbox;
        display: -webkit-box;
        display: flex;
        -ms-flex-direction: row;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        flex-direction: row;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
        -ms-flex-pack: justify;
        -webkit-box-pack: justify;
        justify-content: space-between;
        -ms-flex-line-pack: stretch;
        align-content: stretch;
        -ms-flex-align: center;
        -webkit-box-align: center;
        align-items: center;
    }
    .login-soc li {
        -ms-flex-order: 0;
        -webkit-box-ordinal-group: 1;
        order: 0;
        -ms-flex: 1 1 auto;
        -webkit-box-flex: 1;
        flex: 1 1 auto;
        -webkit-align-self: auto;
        -ms-flex-item-align: auto;
        align-self: auto;
    }
    .login-soc li + li {
        margin-left: 10px;
        margin-top: 0px;
    }
}

.b-user {
    max-width: 100%;
    overflow: hidden;
    text-align: left;
    font-family: "Open Sans";
    font-size: 14px;
    line-height: 20px;
    color: #33394c;
    margin-bottom: 15px;
}

.b-user .b-user-media {
    float: left;
    margin-right: 15px;
    overflow: hidden;
}

.b-user .b-user-media img {
    display: block;
    border-radius: 50%;
}

.b-user .b-user-text {
    overflow: hidden;
}

.b-user .b-user-text > * {
    display: block;
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.b-user .b-user-text a {
    font-size: 12px;
    color: #1561ae;
}

.blockMod {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-flex-pack: justify;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -ms-flex-align: stretch;
    -webkit-box-align: stretch;
    align-items: stretch;
    overflow: visible;
}

.blockMod .modal-header, .blockMod .modal-footer {
    -ms-flex-order: 0;
    -webkit-box-ordinal-group: 1;
    order: 0;
    -ms-flex: 0 1 auto;
    -webkit-box-flex: 0;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    display: block;
    padding: 20px 18px;
    background-color: rgba(126, 106, 135, 0.06);
    font-family: "Open Sans";
    font-size: 14px;
    line-height: 1.5;
    color: #33394c;
}

@media (min-width: 768px) {
    .blockMod .modal-header, .blockMod .modal-footer {
        padding: 20px 60px;
    }
}

.blockMod .modal-header.m-transparent, .blockMod .modal-footer.m-transparent {
    background: transparent;
}

.blockMod .modal-header a, .blockMod .modal-footer a {
    color: #1661ad;
}

.blockMod .modal-header .close, .blockMod .modal-footer .close {
    position: absolute;
    top: auto;
    bottom: -35px;
    right: 18px;
}

.blockMod .modal-header ~ .in, .blockMod .modal-footer ~ .in {
    margin-top: 15px;
}

.blockMod .modal-title {
    display: block;
    font-family: "Roboto";
    font-size: 22px;
    font-weight: bold;
    color: #33394c;
    margin-bottom: 25px;
}

.blockMod .modal-description {
    opacity: 0.75;
    font-family: "Open Sans";
    font-size: 14px;
    line-height: 1.5;
    color: #33394c;
    margin-bottom: 25px;
}

.blockMod .input-description {
    color: #33394c;
    opacity: 0.75;
}

.blockMod .in {
    -ms-flex-order: 0;
    -webkit-box-ordinal-group: 1;
    order: 0;
    -ms-flex: 01 1 auto;
    -webkit-box-flex: 01;
    flex: 01 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    overflow: visible;
}

.blockMod .in .reg-form.m-center {
    text-align: center;
}

.blockMod .in .reg-form.m-center [class*='btn'][type="submit"] {
    margin-left: auto;
    margin-right: auto;
}

.blockMod .in .reg-form .form-item {
    padding-top: 21px;
}

.blockMod .in .reg-form .form-item [class*='btn'][type="submit"] {
    margin-top: 5px;
    margin-bottom: 22px;
    min-width: 175px;
}

.blockMod .in .reg-form .form-item [class*='btn'][type="submit"].wide {
    width: 100%;
}

.blockMod .delimiter {
    margin: 20px 0 0;
    position: relative;
    text-align: center;
    font-size: 0;
}

.blockMod .delimiter:before {
    display: block;
    position: absolute;
    content: "";
    top: 12px;
    height: 1px;
    width: 100%;
    border-bottom: solid 1px rgba(123, 137, 148, 0.5);
}

.blockMod .delimiter span {
    position: relative;
    z-index: 2;
    display: inline-block;
    background: #fff;
    padding: 1px 10px 2px;
    font-family: "Open Sans";
    font-size: 14px;
    line-height: 1.5;
    color: #33394c;
}

.blockMod .modal-footer {
    text-align: left;
    border-top: 0 none;
}

@media (max-width: 480px) {
    .modalsScroll .modals .blockMod {
        max-width: 100vw !important;
    }
}

.error-msg {
    border-radius: 2px;
    background-color: #ed3153;
    color: #fff;
    padding: 14px 52px 15px 18px;
    font-family: "Open Sans";
    font-size: 14px;
    line-height: 1.43;
    position: relative;
}

.error-msg .close {
    position: absolute;
    right: 15px;
    top: 18px;
    width: 13px;
    height: 13px;
    cursor: pointer;
}

.error-msg .close:before, .error-msg .close:after {
    display: block !important;
    position: absolute;
    left: 6px;
    content: '' !important;
    height: 14px;
    width: 1px;
    background-color: #fff;
    opacity: 0.7;
    transition: opacity 0.3s
}

.error-msg .close:before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    background-image: none;
}

.error-msg .close:after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.error-msg .close:hover:before,
.error-msg .close:hover:after {
    opacity: 1;
}

.form-tooltip {
    width: 260px;
    position: absolute;
    right: 0px;
    top: 20px;
    border-radius: 1px;
    -webkit-box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.1);
    background-color: #ffffff;
    border: solid 1px #eeeeee;
    opacity: 0;
    will-change: right, opacity;
    -webkit-transition: right 0.5s, opacity 0.3s;
    transition: right 0.5s, opacity 0.3s;
    z-index: 5;
}

.form-tooltip.active {
    cursor: pointer;
    right: -290px;
    opacity: 1;
    -webkit-transition: right 0.5s, opacity 0.3s;
    transition: right 0.5s, opacity 0.3s;
}

.form-tooltip .caret {
    position: absolute;
    left: -10px;
    top: 18px;
}

.form-tooltip .caret:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    border-right: 10px solid #eeeeee;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
}

.form-tooltip .caret:after {
    content: '';
    position: absolute;
    left: 1px;
    top: 1px;
    border-right: 9px solid #fff;
    border-top: 9px solid transparent;
    border-bottom: 9px solid transparent;
}

.form-tooltip .form-tooltip-i {
    padding: 17px;
    font-family: "Open Sans";
    font-size: 13px;
    line-height: 1.46;
    color: #7f828e;
}

.form-tooltip .form-tooltip-i p ~ p {
    margin-top: 10px;
}

@media (max-width: 991px) {
    .form-tooltip {
        top: 80px;
    }
    .form-tooltip.active {
        right: auto;
    }
    .form-tooltip .caret {
        position: absolute;
        left: 18px;
        top: -10px;
    }
    .form-tooltip .caret:before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        border-bottom: 10px solid #eeeeee;
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
        border-top: 0 none;
    }
    .form-tooltip .caret:after {
        content: '';
        position: absolute;
        left: 1px;
        top: 1px;
        border-bottom: 9px solid #fff;
        border-left: 9px solid transparent;
        border-top: 0 none;
        border-right: 9px solid transparent;
    }
}

